--- 
filter: 
  - 
    actions: 
      - 
        action: deliver
        dest: contact@sofcar.eu
    filtername: Rebond vers contact@sofcar.eu
    rules: 
      - 
        match: contains
        opt: or
        part: "$header_from:"
        val: "*"
    unescaped: 1
version: '2.2'
